package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

/**
 * Created by upendra on 01-03-2021.
 */

public class MAPPING_SKU_PRICING_ENABLEGetterSetter {

    String table_MAPPING_SKU_PRICING_ENABLE;
    ArrayList<String> STORE_ID = new ArrayList<>();
    ArrayList<String> SUB_CATEGORY_ID  = new ArrayList<>();

    public String getTable_MAPPING_SKU_PRICING_ENABLE() {
        return table_MAPPING_SKU_PRICING_ENABLE;
    }

    public void setTable_MAPPING_SKU_PRICING_ENABLE(String table_MAPPING_SKU_PRICING_ENABLE) {
        this.table_MAPPING_SKU_PRICING_ENABLE = table_MAPPING_SKU_PRICING_ENABLE;
    }

    public ArrayList<String> getSTORE_ID() {
        return STORE_ID;
    }

    public void setSTORE_ID(String STORE_ID) {
        this.STORE_ID.add(STORE_ID);
    }

    public ArrayList<String> getSUB_CATEGORY_ID() {
        return SUB_CATEGORY_ID;
    }

    public void setSUB_CATEGORY_ID(String SUB_CATEGORY_ID) {
        this.SUB_CATEGORY_ID.add(SUB_CATEGORY_ID);
    }


}
